
/* Bring All to Front */
"5.title" = "Přenést vše do popředí";

/* Window */
"19.title" = "Okno";

/* Minimize */
"23.title" = "Minimalizovat";

/* Window */
"24.title" = "Okno";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "O aplikaci Glyphs Mini";

/* Open... */
"72.title" = "Otevřít...";

/* Close */
"73.title" = "Zavřít";

/* Save */
"75.title" = "Uložit";

/* Page Setup... */
"77.title" = "Nastavení stránky...";

/* Print... */
"78.title" = "Tisk...";

/* Save As... */
"80.title" = "Uložit jako...";

/* File */
"81.title" = "Soubor";

/* New */
"82.title" = "Nový";

/* File */
"83.title" = "Soubor";

/* Help */
"103.title" = "Nápověda";

/* Help */
"106.title" = "Nápověda";

/* Revert */
"112.title" = "Obnovit";

/* Open Recent */
"124.title" = "Otevřít poslední soubor";

/* Open Recent */
"125.title" = "Otevřít poslední soubor";

/* Clear Menu */
"126.title" = "Vyčistit menu";

/* Preferences... */
"129.title" = "Předvolby...";

/* Services */
"130.title" = "Služby";

/* Services */
"131.title" = "Služby";

/* Hide Glyphs Mini */
"134.title" = "Skrýt Glyphs Mini";

/* Quit Glyphs Mini */
"136.title" = "Ukončit Glyphs Mini";

/* Hide Others */
"145.title" = "Skrýt ostatní";

/* Show All */
"150.title" = "Zobrazit vše";

/* Find... */
"154.title" = "Hledat...";

/* Copy */
"157.title" = "Kopírovat";

/* Undo */
"158.title" = "Zpět";

/* Find */
"159.title" = "Hledat";

/* Cut */
"160.title" = "Vyjmout";

/* Edit */
"163.title" = "Úpravy";

/* Clear */
"164.title" = "Vyčistit";

/* Find */
"168.title" = "Hledat";

/* Edit */
"169.title" = "Úpravy";

/* Paste */
"171.title" = "Vložit";

/* Select All */
"172.title" = "Vybrat vše";

/* Redo */
"173.title" = "Vpřed";

/* View */
"210.title" = "Zobrazení";

/* View */
"211.title" = "Zobrazení";

/* Zoom In */
"275.title" = "Přiblížit";

/* Zoom Out */
"276.title" = "Oddálit";

/* New Glyph */
"297.title" = "Nový znak";

/* Export... */
"313.title" = "Exportovat...";

/* Update Metrics */
"386.title" = "Aktualizovat metriky";

/* Add Component */
"390.title" = "Přidat komponent";

/* Glyph Info */
"450.title" = "Informace o znaku";

/* Goto Glyphs Website */
"663.title" = "Přejít na webové stránky aplikace Glyphs";

/* Palette */
"727.title" = "Paletka";

/* Provide Feedback */
"833.title" = "Poskytnout odezvu";

/* Filter */
"882.title" = "Filtr";

/* Filter */
"883.title" = "Filtr";

/* Search and Replace... */
"912.title" = "Hledat a nahradit...";

/* Glyph */
"914.title" = "Vrstvy";

/* Glyph */
"915.title" = "Vrstvy";

/* Selection to Background */
"925.title" = "Výběr na pozadí";

/* New Tab */
"928.title" = "Nová záložka";

/* Close Tab */
"930.title" = "Zavřít záložku";

/* Zoom to Active Glyph */
"932.title" = "Přizpůsobit aktivní vrstvě";

/* Show Nodes */
"933.title" = "Zobrazit uzly";

/* Show Metrics */
"934.title" = "Zobrazit metriky";

/* Show Info */
"935.title" = "Zobrazit informace";

/* Show Background */
"936.title" = "Zobrazit pozadí";

/* Show Image */
"937.title" = "Zobrazit obraz";

/* Zoom to actual Size */
"948.title" = "Skutečná velikost";

/* Fill Preview */
"986.title" = "Vyplnit náhled";

/* Reverse Contours */
"993.title" = "Obrátit kontury";

/* Last Filter */
"995.title" = "Poslední filtr";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "Další...";

/* Cancel */
"1017.title" = "Zrušit";

/* Edit Background */
"1021.title" = "Upravit pozadí";

/* Add Image */
"1103.title" = "Vložit obraz";

/* Align Selection */
"1126.title" = "Zarovnat výběr";

/* Duplicate */
"1139.title" = "Duplikovat";

/* Assign Background... */
"1141.title" = "Přiřadit pozadí...";

/* Compare Fonts... */
"1145.title" = "Porovnat fonty…";

/* Select Sample Text... */
"1204.title" = "Vzorový text...";

/* Tidy up Paths */
"1217.title" = "Vyčistit cesty";

/* Add Extremes */
"1269.title" = "Přidat body v extrémech";

/* Make Component Glyph */
"1303.title" = "Vytvoř komponentní znak";

/* Kerning */
"1320.title" = "Vyrovnání párů";

/* Correct Path Direction  */
"1519.title" = "Opravit směr cesty";

/* Round Coordinates */
"1585.title" = "Zaokrouhlit souřadnice";

/* Decompose Components */
"1622.title" = "Rozdělit komponenty";

/* Set Anchors */
"1623.title" = "Umístit kotvy";

/* Show Guides */
"1634.title" = "Zobrazit vodítka";

/* Show Previous Tab */
"1669.title" = "Zobrazit předchozí záložku";

/* Show Next Tab */
"1670.title" = "Následující záložka";

/* Save All */
"1676.title" = "Uložit vše";

/* Font Info... */
"1766.title" = "Informace o fontu...";

/* Glyph Info */
"1895.title" = "Informace o znaku";

/* Char */
"1905.headerCell.title" = "Znak";

/* Name */
"1906.headerCell.title" = "Název";

/* Unicode */
"1907.headerCell.title" = "Unicode";

/* Group */
"1908.headerCell.title" = "Skupina";

/* Components */
"1909.headerCell.title" = "Komponenty";

/* Sub Category */
"1910.headerCell.title" = "Podskupina";

/* Script */
"1911.headerCell.title" = "Skripty";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "Název";

/* Add to Font */
"1920.title" = "Přidat do fontu";

/* Search */
"1921.label" = "Hledat";

/* Search */
"1921.paletteLabel" = "Hledat";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "Zobrazit hranice znaku";

/* Remove Overlap */
"vE3-iT-QFX.title" = "Odstranit překryv";
